# $chan.isvoice Checks if an user is at least voiced on a channel
Usage
    $chan.isvoice(<nickname>[,<window_id>])
Description
Returns 1 if <nickname> is at least voiced on the channel identified by <window_id>, 0 otherwise. If <window_id> is not specified the current window is used (assuming that it is a channel at all). If the window is not a channel, a warning is printed and an empty string is returned. Note that if the user is not on the channel at all, you will get 0 as return value.
Syntax Specification
    <boolean> $chan.isvoice(<nickname:string>[,<window_id:string>])

Index, Functions

KVIrc 3.4.2 Documentation
Generated by ports-i386 at Sun Mar 7 07:08:54 2010